import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractsManagementEmployeeComponent } from './contracts-management-employee.component';

describe('ContractsManagementEmployeeComponent', () => {
  let component: ContractsManagementEmployeeComponent;
  let fixture: ComponentFixture<ContractsManagementEmployeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContractsManagementEmployeeComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ContractsManagementEmployeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
